<html>
<head>
  <title>My tasks</title>
  <link rel="stylesheet" type="text/css" href="style.css" />
  <meta name="viewport" content="width=device-width, initial-scale=1">  
  
<style>
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200;400&display=swap');
</style>
<script src="addTask.js"></script>
</head>
<body class="baground">
  <div class="group__foto">
    <img class="main__picture"src="https://i.picsum.photos/id/994/320/200.jpg?blur=2&hmac=nFkFgfo532_AWpUnkYdZWxL2XqNG1SUmasRFOgM7asg"/>
    <img class="avatar" src="https://randomuser.me/api/portraits/lego/2.jpg"/>
  </div>
<div id="myDIV">
    <h2 class="my__tasks">My Tasks</h2>
    <ul id="myList" class="list__tasks">
      <input type="checkbox" id="checked" name="scales"><li class="checked">Wake up</li>
      <li class="checked">Pay bills</li>
      <li>Read a book</li>
  </ul>
  <div class="new__task">
    <input  id="inputTask" class="input__task" type="text"/>
    <button onClick="newElement()" class="add__task">Add task</button>
  </div>
</div>
</body>
</html>